 - (IMPORTANT) All the hardcoded specialeffects (warp, heal, etc) - 30%
 - Mobile Support (Android + iOS + Windows Phone) - 60%
 - 2018 Packet support - 80%
 - Cart inventory - 100% 
 - Cart system - 90%
 - Vending skill - 90%
 - First Cash shop UI - 90%
 - New Cash shop UI - 0%
 - Guild Skill list - 50%
 - Chat bar options - 25%
 - Skill tree - 100%
 - Homunculus basic AI - 0%
 - Mail system (rodex) - 0%
 - Banking system - 0%
 - Costume system - 80% 
 - Achievement system - 0% 
 - Navigation system - 0% 
 - Shortcut bar update - 90% 
 - Worldmap system - 0% 
 - Minimap Infos + Maximize - 10% 
 - Lucky Roulette system - 0% 
 - Shortcut config UI - 0% 
 - Quest UI (old + new) - 0% 
 - Tipbox UI (old + new) - 0% 
 - Update some UI (basic icons, storage, inventory, party, char selection...) - 30% 
 - Implement alternative 3rd costume + mount - 0% 
 - (Optional) Battleground UI - 0% 
 - (Optional) Replay system - 0% 
 - (Optional) Twitter UI - 0% 
 - (Optional) Attendance Check system - 0%
